Subject: bug#47097: eolie broken => unworking example from manual

From: Leo Famulari <[email-masked]>
Date: Sat, 10 Apr 2021 14:40:48 -0400

On Wed, Mar 24, 2021 at 09:07:34AM +0100, Leo Prikler wrote:
> Am Mittwoch, den 24.03.2021, 04:14 +0100 schrieb zimoun:
> > Hi,
> > 
> > On Thu, 18 Mar 2021 at 21:44, Ludovic Courtès <[email-masked]> wrote:
> > > Leo Prikler <[email-masked]> skribis:
> > > 
> > > > This fixes errors observed directly at launch of Eolie inside
> > > > pure
> > > > environments.  (See <https://bugs.gnu.org/47097> for more
> > > > information.)
> > > > It is still not possible to launch Eolie inside a container,
> > > > however.
> > > > (See also <https://bugs.gnu.org/47106>;.)
> > > > 
> > > > * gnu/packages/gnome.scm (eolie)[inputs]: Add libhandy and
> > > > gnome-settings-daemon.
> > > 
> > > LGTM, thanks!
> > 
> > I could have missed the commit, I guess this patch is not pushed.  It
> > seems nice to have for the next release.  Since it fixes an example
> > from
> > the manual. :-)
> Sorry to disappoint you, but it only fixes *some* errors, not all of
> them.  I still haven't figured out how to meaningfully launch Eolie
> inside a container, see <https://bugs.gnu.org/47106> detailing my
> bubblewrap-related issues doing so.

We are aiming for a new release on April 18. Should we just remove this
example from the manual?